<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Sample site (to be PWA)</title>
    <meta name="author" content="Maikel Putman">
    <meta name="description" content="Sample site as resource to build your first PWA">
    <meta name="keywords" content="pwa,workshop,fontys,smart mobile">
    <link rel="stylesheet" href="css/stylesheet.css" type="text/css">
    <link rel="manifest" href="manifest.json">
</head>

<body id="offline-body">
    <div id="website_container">
        <div class="content">
            <header>
                <h1>OOPS</h1>
            </header>
            <main>
                <strong>You are offline</strong>
            </main>
            <footer>
                <p><strong>:(((((((</strong></p>
            </footer>
        </div>
    </div>
    <script src="js/scripts.js" type="text/javascript"></script>
</body>

</html>